@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Sensible World of Soccer Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
cd SWOS
loadfix -25
SWOS.EXE
loadfix -f
cd..
cls
echo Thank you for playing Sensible World of Soccer Demo!
echo.
echo To play again, type SWOSOC and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on